html {
  background: #F3F4F0;
}

.form_body {
  background: #F3F4F0;
}
.form_body .inner {
  padding: 170px 20px 145px;
}
.form_body .gform_wrapper {
  margin: 0;
}
.form_body .gform_wrapper .gform_body {
  margin: 0;
  padding: 80px 75px 70px;
  background: #ffffff;
  border-radius: 25px;
  position: relative;
}
.form_body .gform_wrapper#gform_wrapper_50 form {
  margin: 0;
  padding: 80px 75px 70px;
  background: #ffffff;
  border-radius: 25px;
  position: relative;
}
.form_body .gform_wrapper#gform_wrapper_50 .gform_body {
  padding: 0px !important;
  border-radius: 0 !important;
}
.form_body .gform_wrapper .gform_body ul li.gfield {
  padding: 0px 8px 35px;
  margin: 0px;
  width: 50%;
  float: none;
  clear: none;
  display: inline-block;
  vertical-align: top;
}
.form_body .gform_wrapper div.gform_body ul.gform_fields li.gfield.gfield_html {
  width: 100%;
  clear: both;
  overflow: hidden;
}
.form_body .gform_wrapper div.gform_body ul.gform_fields li.gfield.gfield_html h2 {
  font-size: 20px;
  color: #000;
  margin: 0;
  padding: 20px 0px 10px;
  font-family: "AtHauss-Semibold";
}
.form_body .gform_wrapper div.gform_body ul.gform_fields li.gfield.gfield_html p{
  margin-bottom: 20px;
  padding-left: 10px;
  font-size: 16px;
  color: #444150;
  font-family: var(--Regular-font);
  position: relative;
}
.form_body .gform_wrapper div.gform_body ul.gform_fields li.gfield.gfield_html p::before{
  content: "•";
  position: absolute;
  display: inline-block;
  left: 0;
}
.form_body .gform_wrapper div.gform_body ul.gform_fields li.gfield.gfield_html p.tit{
  font-family: var(--Inter-Bold-font);
  color: #ECA012;
  font-size: 25px;
}
.form_body .gform_wrapper div.gform_body ul.gform_fields li.gfield.gfield_html p span{
  color: #ECA012;
}
.form_body .gform_wrapper .top_label .gfield_label,
.form_body .gform_wrapper legend.gfield_label {
  display: block;
  padding: 0px 0px 8px;
  margin: 0px;
  font-size: 14px;
  color: #000;
  font-weight: normal;
  font-family:"AtHauss-Semibold";
}
.form_body .gform_wrapper .gfield_label .gfield_required {
  margin-left: 1px;
  color: #719B00;
}
.form_body .gform_wrapper .top_label div.ginput_container {
  padding: 0px;
  margin: 0px;
}
.form_body .gform_wrapper .top_label input.medium,
.form_body .gform_wrapper .top_label select.medium,
.form_body .gform_wrapper textarea.medium,
.form_body .gform_wrapper input.mdy {
  width: 100%;
  font-size: 16px !important;
  color: #000 !important;
  padding: 14px 15px !important;
  margin: 0px !important;
  line-height: 20px !important;
  height: 50px;
  border: 0px;
  background: #ffff;
  box-shadow: none;
  letter-spacing: 0px !important;
  border-radius: 15px;
  border: 1px solid #D9D9D9;
}
.form_body .gform_wrapper textarea.medium {
  height: 200px;
}
.form_body .gform_wrapper .top_label select.medium {
  padding: 14px 40px 14px 15px !important;
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  background: #ffffff url(/wp-content/themes/ultimarkets_partners_wp/images/form_select_icon.png?v=1) calc(100% - 20px) center no-repeat !important;
  outline: none;
}
/* error */
.form_body .gform_wrapper div.validation_error {
  display: none;
}
.form_body .gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half) {
  max-width: calc(100% - 0px) !important;
}
.form_body .gform_wrapper li.gfield.gfield_error {
  border: 0px;
  background: none;
}
.form_body .gform_wrapper li.gfield.gfield_error,
.form_body .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
  margin-bottom: 0px !important;
}
.form_body .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description {
  font-size: 14px;
  padding: 10px 0px 0px;
  color: #ff0000;
  display: block;
}
.form_body .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container,
.form_body .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label {
  margin-top: 0px;
}
.form_body .gform_wrapper li.gfield_error input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]),
.page_content_form .gform_wrapper li.gfield_error textarea {
  border: none;
}
.form_body .gform_wrapper.gform_validation_error .top_label input.medium,
.form_body .gform_wrapper.gform_validation_error .top_label select.medium {
  width: 100%;
}
.form_body .gform_wrapper.gf_browser_chrome .gfield_error input[type="email"],
.form_body .gform_wrapper.gf_browser_chrome .gfield_error input[type="number"],
.form_body .gform_wrapper.gf_browser_chrome .gfield_error input[type="password"],
.form_body .gform_wrapper.gf_browser_chrome .gfield_error input[type="tel"],
.form_body .gform_wrapper.gf_browser_chrome .gfield_error input[type="text"],
.form_body .gform_wrapper.gf_browser_chrome .gfield_error input[type="url"],
.form_body .gform_wrapper.gf_browser_chrome .gfield_error select,
.form_body .gform_wrapper.gf_browser_chrome .gfield_error textarea,
.form_body .gform_wrapper.gf_browser_chrome li.gfield_error.field_sublabel_above .ginput_complex input[type="text"],
.form_body .gform_wrapper.gf_browser_chrome li.gfield_error.field_sublabel_above .ginput_complex input[type="email"],
.form_body .gform_wrapper.gf_browser_chrome li.gfield_error.field_sublabel_above .ginput_complex input[type="tel"],
.form_body .gform_wrapper.gf_browser_chrome li.gfield_error.field_sublabel_above .ginput_complex input[type="number"] {
  margin-bottom: 0px;
}
.form_body .gform_wrapper .field_description_below .gfield_description {
  padding: 10px 0px 0px;
  /* display: none !important; */
}
.gform_legacy_markup_wrapper .validation_message {
  color: #ff0000 !important;
}
/* button */
.form_body .gform_wrapper .gform_footer {
  padding: 20px 0px 0px;
  margin: 0px auto !important;
  text-align: center;
  width: 100%;
  max-width: 100%;
  border: none;
}
.form_body .gform_wrapper .gform_footer input.button,
.form_body .gform_wrapper .gform_footer input[type="submit"],
.form_body .gform_wrapper .gform_page_footer input.button,
.form_body .gform_wrapper .gform_page_footer input[type="submit"] {
  /* text-transform: uppercase; */
  background: #D2FC61;
  border-radius: 9px;
  border: none;
  display: inline-block;
  padding: 16px 40px;
  color: #000;
  text-align: center;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
  -webkit-appearance: none;
  cursor: pointer;
  margin: 0px;
  width: auto;
  min-width: 156px;
  font-size: 16px !important;
  font-family: var(--Inter-Bold-font);
}
.form_body .gform_wrapper .gform_footer input.button:hover,
.form_body .gform_wrapper .gform_footer input[type="submit"]:hover,
.form_body .gform_wrapper .gform_page_footer input.button:hover,
.form_body .gform_wrapper .gform_page_footer input[type="submit"]:hover {
  color: #fff;
}
.gform_wrapper .gform_body .gform_page .gform_page_footer {
  padding: 20px 0px 0px;
  margin: 0px auto !important;
  text-align: center;
  width: 100%;
  max-width: 100%;
  border: none;
}
#gform_15 .gform_page_footer input.button {
  background: #034854 !important;
}
#gform_15 .gform_page_footer input.button:hover {
  background: #147875 !important;
}
.cpa_row4_item_table table tbody tr:nth-of-type(4) td:nth-of-type(3){text-align: center;}
/* code */
.form_body .gform_wrapper ul li.gfield#field_2_50 {
  width: 131px;
}
.form_body .gform_wrapper ul li.gfield#field_2_50 .gfield_label {
  position: relative;
  width: 130px;
}
.form_body .gform_wrapper ul li.gfield#field_2_50 select.medium {
  padding: 14px 35px 14px 15px !important;
  background: #eeeded url(/wp-content/themes/ultimarkets_partners_wp/images/form_select_icon.png?v=1) calc(100% - 15px) center no-repeat !important;
}
.form_body .gform_wrapper ul li.gfield#field_50_15 {
  width: 131px;
}
.form_body .gform_wrapper ul li.gfield#field_50_15 .gfield_label {
  position: relative;
  width: 130px;
}
.form_body .gform_wrapper ul li.gfield#field_50_15 select.medium {
  padding: 14px 35px 14px 15px !important;
  background: #eeeded url(/wp-content/themes/ultimarkets_partners_wp/images/form_select_icon.png?v=1) calc(100% - 15px) center no-repeat !important;
}
/* code status */
#input_2_50 {
  display: none;
}
#status {
  width: 100%;
  font-size: 14px !important;
  color: #000 !important;
  margin: 0px !important;
  line-height: 20px !important;
  height: 50px;
  border: 0px;
  padding: 14px 35px 14px 15px !important;
  background: #fffefe url(/wp-content/themes/ultimarkets_partners_wp/images/form_select_icon.png?v=1) calc(100% - 15px) center no-repeat !important;
  box-shadow: none;
  letter-spacing: 0px !important;
  border-radius: 15px;
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  outline: none;
  border: 1px solid #D9D9D9;
}
/* country select */
#input_2_52 {
  display: none;
}
#country_form_select {
  width: 100%;
  font-size: 16px !important;
  color: #8B8989 !important;
  margin: 0px !important;
  line-height: 20px !important;
  height: 50px;
  border: 0px;
  padding: 14px 35px 14px 15px !important;
  background: #ffffff url(/wp-content/themes/ultimarkets_partners_wp/images/form_select_icon.png?v=1) calc(100% - 15px) center no-repeat !important;
  box-shadow: none;
  letter-spacing: 0px !important;
  border-radius: 15px;
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  outline: none;
  border: 1px solid #D9D9D9;
}

/* Phone */
.form_body .gform_wrapper ul li.gfield#field_2_8 {
  width: calc(50% - 131px);
}
.form_body .gform_wrapper ul li.gfield#field_2_8 .gfield_label {
  opacity: 0;
}
.form_body .gform_wrapper ul li.gfield#field_50_3 {
  width: calc(50% - 131px);
}

/* reset */
.form_body .gform_wrapper .gf_progressbar_wrapper {
  display: none;
}
@media only screen and (max-width: 761px), (min-device-width: 768px) and (max-device-width: 1023px) {
  body .gform_legacy_markup_wrapper ul.gform_fields li.gfield.gfield_error + li.gfield.gfield_error {
    margin-top: 0px;
  }
}
@media only screen and (max-width: 641px) {
  .gform_legacy_markup_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="image"]):not([type="file"]) {
    line-height: 1 !important;
    min-height: auto !important;
  }
}

/* eyes */
#field_2_47 .ginput_container {
  position: relative;
}
#eyes {
  position: absolute;
  display: block;
  width: 20px;
  height: 20px;
  top: 14px;
  background: url(/wp-content/themes/ultimarkets_partners_wp/images/eyes.png) 0px 0px no-repeat;
  right: 20px;
}
#eyes.active {
  position: absolute;
  display: block;
  width: 20px;
  height: 20px;
  top: 14px;
  background: url(/wp-content/themes/ultimarkets_partners_wp/images/eyes.png) -20px 0px no-repeat;
  right: 20px;
}

/* dialog */
.dialog_wrapper {
  width: 100%;
  height: 100%;
  padding: 0 20px;
  background: rgba(0, 0, 0, 0.5);
  position: fixed;
  left: 0;
  top: 0;
  display: none;
  z-index: 9999;
}
.dialog_content {
  width: 100%;
  max-width: 300px;
  padding: 80px 30px;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  background: #1d2836;
  border-radius: 5px;
  z-index: 10000;
}
.dialog_content .close {
  width: 30px;
  height: 30px;
  line-height: 30px;
  position: absolute;
  right: 10px;
  top: 10px;
  color: #fff;
  background-color: #e35728;
  border-radius: 50%;
  display: block;
  text-align: center;
  cursor: pointer;
}
.dialog_content .data_msg {
  font-size: 20px;
  text-align: center;
  color: #fff;
  margin: 0;

}
/* .sign_up_success_content .gf_step{
  margin: 16px 32px 16px 0;
} */

/* form_rotate */
.form_rotate_box {
  text-align: center;
  display: none;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 350px;
  margin: auto;
}
@keyframes mymove {
  from {
    transform: rotate(0);
  }
  to {
    transform: rotate(360deg);
  }
}
@-moz-keyframes mymove {
  from {
    transform: rotate(0);
  }
  to {
    transform: rotate(360deg);
  }
}
@-webkit-keyframes mymove {
  from {
    transform: rotate(0);
  }
  to {
    transform: rotate(360deg);
  }
}
@-o-keyframes mymove {
  from {
    transform: rotate(0);
  }
  to {
    transform: rotate(360deg);
  }
}
/* success page */
.form_body .success_box {
  margin: 0px;
  padding: 131px 40px 170px;
  background: #fff;
  text-align: center;
  border-radius: 25px;
}

.form_body .success_box .tit{
  font-size: 30px;
  font-family: var(--Inter-Bold-font);
}
.form_body .success_box p {
  margin: 0 0 30px;
  font-size: 16px;
  font-family: var(--Regular-font);
}
.form_body .success_box ul li {
  padding: 0px 38px 20px;
  margin: 0px;
  display: inline-block;
  vertical-align: top;
}

/* form_four_step */
.form_four_step_box {
  margin-bottom: 40px;
}
.form_four_step_box ul {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
.form_four_step_box ul li {
  border: 1px solid #fff;
  margin: 0px 8px 10px;
  width: 190px;
  font-family: "Gilroy-Medium";
  font-size: 18px;
  line-height: 1.1;
  color: #fff;
  background: transparent;
  padding: 10px 20px 10px 60px;
  border-radius: 45px;
  position: relative;
}
.form_four_step_box ul li.active {
  background: #e35728;
  border: 1px solid #e35728;
}
.form_four_step_box ul li strong {
  font-size: 43px;
  line-height: 1;
  font-family: var(--Inter-Bold-font);
  position: absolute;
  top: 8px;
  left: 25px;
}

 #gf_page_steps_2.gf_page_steps {
  width: 100%;
  border: 2px solid #fff;
  border-radius: 50px;
  display: flex;
  justify-content: space-around;
  align-items: center;
  flex-wrap: wrap;
  margin-bottom: 40px;
  padding: 0;
  position: relative;
}
 #gf_page_steps_2.gf_page_steps #step_bg{
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  background-color: #D2FC61;
  border-radius: 50px;
  width: 20%;
  z-index: 1;
}
 #gf_page_steps_2 .gf_step {
  width: 201px;
  height: auto;
  font-size: 18px;
  line-height: 1.1 !important;
  color: #444150;
  background: transparent;
  padding: 10px 20px 10px 80px;
  border-radius: 45px;
  position: relative;
  opacity: 1;
  z-index: 2;
}
#gf_page_steps_2 .gf_step:nth-child(n+2){
  padding: 10px 20px 10px 90px;
}

 #gf_page_steps_2 .gf_step_active, 
#gf_page_steps_2 .gf_step_completed {
  color: #000;
}
 #gf_page_steps_2 .gf_step span.gf_step_number {
  font-size: 60px;
  line-height: 1;
  font-family: 'AtHauss-Semibold';
  position: absolute;
  top: 0px;
  left: 40px;
  margin: 0;
}
 #gf_page_steps_2 .gf_step span.gf_step_label {
  text-transform: uppercase;
  font-family: var(--Inter-Bold-font);
  font-size: 20px;
  font-weight: bold;
}

/* The third step */
#gform_fields_2_3 {
  text-align: center;
}
#gform_fields_2_3 li.gfield {
  text-align: left;
}

#field_2_28 {
  width: 900px;
  margin: 0 auto !important;
  display: block;
}
.gfield_html_content .text_box.left,
.gfield_html_content .text_box.right {
  width: 48%;
  text-align: left !important;
  padding-left: 50px;
}

.gfield_html_content .text_box h4 {
  color: #3E4233;
  font-family: var(--Inter-Bold-font);
  margin-bottom: 20px;
  font-size: 25px;
}
.gfield_html_content .text_box p {
  line-height: 1.2;
  margin: 0 0 25px;
}
#field_2_28 .gfield_html_content .text_box ul {
  margin: 0 !important;
  padding-left: 5px;
}
#field_2_28 .gfield_html_content .text_box ul li {
  list-style: none !important;
  margin: 0 !important;
  font-size: 16px;
  font-family: var(--Regular-font);
  color: #444150;
}
.gfield_html_content .text_box h5 {
  font-size: 16px;
  font-family: "Gilroy-Regular";
  margin: 10px 0px 0px;
}

#field_2_20,
#field_2_21 {
  width: 352px;
  position: relative;
  margin: 0px 50px !important;
}

#gform_drag_drop_area_2_20 .gform_drop_instructions,
#gform_drag_drop_area_2_21 .gform_drop_instructions {
  display: none;
}

#field_2_20 .gfield_label,
#field_2_21 .gfield_label {
  position: absolute;
  font-size: 16px;
  color: #000;
  text-align: center;
  top: 50px;
  left: 0;
  right: 0;
  margin: auto;
  padding: 0px 30px 70px;
  background: url(/wp-content/themes/ultimarkets_partners_wp/images/gfield_label_upload_icon1.png?v=1) center bottom no-repeat;
}
#gform_browse_button_2_20,
#gform_browse_button_2_21 {
  background: url(/wp-content/themes/ultimarkets_partners_wp/images/gfield_label_upload_button.png?v=1) center top no-repeat;
  display: block;
  padding: 0px;
  margin: 0px auto;
  width: 258px;
  height: 45px;
  text-indent: -9999em;
  border: none;
  cursor: pointer;
}

#gform_preview_2_20,
#gform_preview_2_21 {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 70px;
  text-align: center;
}
#gfield_upload_rules_2_20,
#gfield_upload_rules_2_21 {
  text-align: center;
  display: none;
}
#gform_preview_2_20 .ginput_preview,
#gform_preview_2_21 .ginput_preview{font-size: 13px;padding: 0px 3px;}
#gform_preview_2_20 .ginput_preview .gfield_fileupload_cancel,
#gform_preview_2_21 .ginput_preview .gfield_fileupload_cancel{color: rgb(185, 42, 42);}
.gform_legacy_markup_wrapper .gform_fileupload_multifile .gform_drop_area {
  background-color: rgb(255 255 255 / 0%) !important;
  border-radius: 20px !important;
  padding: 170px 20px 50px !important;
  border: none !important;
  background-image: url(/wp-content/themes/ultimarkets_partners_wp/images/dashed_border.png?v=1) !important;
  background-size: 336px 265px !important;
  background-repeat: no-repeat !important;
}

#gform_page_2_2 #gform_previous_button_2_25,
#gform_page_2_3 #gform_previous_button_2_58,
#gform_page_2_4 #gform_previous_button_2 {
  margin-right: 10px;
}
#gform_page_2_2 #gform_previous_button_2_25:hover,
#gform_page_2_3 #gform_previous_button_2_58:hover,
#gform_page_2_4 #gform_previous_button_2:hover {
  color: #fff;
}

/* The third step */
.agree_terms .gfield_label {
  display: none !important;
}

.gfield_html_pdf_wrapper {
  padding: 45px 20px 10px 55px;
  background: #f4f4f4;
  border-radius: 20px;
}
.gfield_html_pdf_wrapper .gfield_html_pdf {
  height: 560px;
  overflow-y: auto;
  padding-right: 62px;
}
#field_2_63 .gfield_html_pdf_wrapper .gfield_html_pdf ul,
#field_2_64 .gfield_html_pdf_wrapper .gfield_html_pdf ul,
#field_2_65 .gfield_html_pdf_wrapper .gfield_html_pdf ul {
  padding: 0px !important;
  margin: 0px !important;
}
#field_2_63 .gfield_html_pdf_wrapper .gfield_html_pdf ul li strong{
  font-size: 16px;
  font-family: 'AtHauss-Semibold';
}

#field_2_63 .gfield_html_pdf_wrapper .gfield_html_pdf ul li,
#field_2_64 .gfield_html_pdf_wrapper .gfield_html_pdf ul li,
#field_2_65 .gfield_html_pdf_wrapper .gfield_html_pdf ul li {
  padding: 0px;
  margin: 0px 0px 20px;
  position: relative;
  text-align: justify;
  font-size: 16px;
  color: #000;
  line-height: 1.5;
  list-style: none !important;
  list-style-type: none !important;
  font-family: var(--Regular-font);
}
.gfield_html_pdf_wrapper .gfield_html_pdf a {
  color: #000;
  text-decoration: underline;
}
.gfield_html_pdf_wrapper .gfield_html_pdf h3,
p {
  color: #000;
}
.gfield_html_table {
  width: 100%;
  overflow-x: auto;
  margin-bottom: 30px;
}
.gfield_html_table table {
  width: 100%;
  border: 1px solid #3e3e3e;
}
.gfield_html_table table th,
.gfield_html_table table td {
  border: 1px solid #3e3e3e;
  text-align: center;
  font-size: 15px;
  color: #3e3e3e;
  line-height: 1.5;
  background: #f0efec;
}
.gfield_html_table table th {
  background: #e35728;
  color: #fff;
  font-weight: bold;
  width: 25% !important;
  padding: 5px;
}
.gfield_html_table table td p{
  font-size: 13px !important;
  color: #3e3e3e !important;
}
.gfield_html_table table .secondary_table{
  border: none;
}
.gfield_html_table table .secondary_table tr td{
  border-right: 1px solid #000;
}
.gfield_html_table table .secondary_table tr td:last-child{
  border-right: none;
  text-align: left;
    padding-left: 20px;
}
.gfield_html_table table .secondary_table .tit{
  color: #ECA012;
  font-family: var(--LeagueSpartan-Bold-font);
  font-size: 20px;
}
.gfield_html_table table .secondary_table td{
  width: 25%;
  vertical-align: text-top;
  border: none;
  padding: 5px;
} 
.gfield_html_table table .secondary_table td span{
  color: #ECA012;
}
.gfield_html_table table tr:nth-child(2n) td {
  background: #ffffff;
}
.gfield_html_table table .secondary_table tr:nth-child(2n) td{
  background:none;
}
#choice_2_27_1,
#choice_2_66_1,
#choice_2_67_1 {
  vertical-align: top;
  margin: 3px 0px 0px !important;
  opacity: 0;
  position: absolute;
}
#label_2_27_1,
#label_2_66_1,
#label_2_67_1 {
  display: block;
  color: #000;
  margin: 0px;
  font-size: 14px;
  padding: 4px 0px 5px 60px;
  position: relative;
  max-width: 100%;
  font-family: var(--Inter-Bold-font);
}
#label_2_27_1::after,
#label_2_66_1::after,
#label_2_67_1::after {
  content: "";
  background: url(/wp-content/themes/ultimarkets_partners_wp/images/form_gfield_checkbox_icon.png?v=1) top no-repeat;
  background-size: cover;
  margin: 0px;
  display: block;
  width: 25px;
  height: 25px;
  position: absolute;
  left: 15px;
  top: 0px;
}
#field_2_27 ul.gfield_checkbox input[type="checkbox"]:checked + label:after,
#field_2_66 ul.gfield_checkbox input[type="checkbox"]:checked + label:after,
#field_2_67 ul.gfield_checkbox input[type="checkbox"]:checked + label:after {
  background-position: bottom;
}

#gf_page_steps_2 .gf_step {
  margin: 16px 32px 16px 0;
}
/* #gf_page_steps_2 .gf_step:nth-child(n+2),
 #gf_page_steps_2 .gf_step */
 /* #gf_page_steps_2 .gf_step:nth-child(n+2), #gf_page_steps_2 .gf_step */
@media (max-width: 1280px) {
  .form_header_logo {
    margin-left: 0px;
  }
  #gf_page_steps_2 .gf_step:nth-child(n+2),
  #gf_page_steps_2 .gf_step{
    padding: 10px 10px 10px 60px;
    width: 20%;
  }
  #gf_page_steps_2 .gf_step span.gf_step_number{
    font-size: 44px;
    top: 3px;
    left: 20px;
  }
   #gf_page_steps_2 .gf_step span.gf_step_label{
    font-size: 16px;
  }
  .gform_legacy_markup_wrapper .gf_step{
    margin: 5px 0px 5px 0px !important;
  }
  #gf_page_steps_2 .gf_step {
    margin: 5px 0px 5px 0px !important;
  }
  .sign_up_success_content .gf_step{

  }
}
@media (max-width: 1100px) {
   #gf_page_steps_2 .gf_step{
    padding: 10px 10px 10px 40px;
  }
   #gf_page_steps_2.gf_page_steps {
    max-width: 768px;
    margin: 0 auto 40px;
  }
   #gf_page_steps_2 .gf_step span.gf_step_number{
    left: 10px;
    top: 5px;
    font-size: 40px;
  }
  #gf_page_steps_2 .gf_step span.gf_step_label{
    font-size: 14px;
  }
  
}
@media (max-width: 990px) {
  .form_body .gform_wrapper .gform_body {
    padding: 50px 30px 50px;
  }
  .form_body .gform_wrapper#gform_wrapper_50 form {
    padding: 50px 30px 50px;
  }
  .form_body .gform_wrapper .gform_body ul li.gfield {
    padding: 0px 8px 25px;
  }
  .form_body .gform_wrapper div.gform_body ul.gform_fields li.gfield.gfield_html h2 {
    font-size: 30px;
  }

  .form_four_step_box ul {
    max-width: 600px;
    margin: 0 auto;
  }
}
@media (max-width: 880px) {
  #field_2_28 {
    padding: 0px 8px 0px;
  }
  .gfield_html_content .text_box.left,
  .gfield_html_content .text_box.right {
    width: 370px;
    margin: 0px auto 25px;
    float: none;
  }
  #field_2_20,
  #field_2_21 {
    display: block;
    margin: 0 auto !important;
  }
  #gf_page_steps_2 .gf_step:nth-child(n+2),
  #gf_page_steps_2 .gf_step{padding: 10px 10px 10px 40px;}
}
@media (max-width: 768px) {
  .form_header .inner {
    padding-top: 30px;
    padding-bottom: 20px;
  }
  .form_header_logo {
    margin-left: auto;
    margin-right: auto;
    float: none;
    margin-bottom: 10px;
  }
  .form_header ul {
    float: none;
    width: 100%;
    text-align: center;
  }
  .form_header ul li {
    padding-left: 5px;
    padding-right: 5px;
  }

  .form_body .inner {
    padding: 120px 20px 80px;
  }
  .form_body .gform_wrapper div.gform_body ul.gform_fields li.gfield.gfield_html h2 {
    padding: 0px 0px 10px;
    font-size: 24px;
  }
  .form_body .gform_wrapper .gform_body ul li.gfield {
    width: 100%;
    padding: 0px 0px 20px;
  }

  .form_body .gform_wrapper ul li.gfield#field_2_50 {
    width: 115px;
  }
  .form_body .gform_wrapper ul li.gfield#field_50_15 {
    width: 115px;
  }
  .form_body .gform_wrapper ul li.gfield#field_2_8 {
    width: calc(100% - 115px);
    padding-left: 15px;
  }
  .form_body .gform_wrapper ul li.gfield#field_50_3 {
    width: calc(100% - 115px);
    padding-left: 15px;
  }

  .form_body .success_box {
    padding: 40px 20px;
  }
  .form_body .success_box .form_success_tick_icon {
    margin-bottom: 30px;
    max-width: 80px;
  }
  .form_body .success_box p {
    margin: 0 0 40px;
  }

  .form_four_step_box {
    margin-bottom: 30px;
  }
  .form_four_step_box ul {
    max-width: 460px;
  }
  .form_four_step_box ul li {
    width: 160px;
    font-size: 14px;
    padding: 8px 15px 7px 52px;
    margin: 0px 6px 10px;
  }
  .form_four_step_box ul li strong {
    font-size: 30px;
    top: 7px;
    left: 25px;
  }


  .gfield_html_pdf_wrapper {
    padding: 30px 10px 10px 25px;
  }
  .gfield_html_pdf_wrapper .gfield_html_pdf {
    padding-right: 25px;
  }

  .gfield_html_table table {
    width: 700px;
  }
  .gfield_html_table table th,
  .gfield_html_table table td {
    font-size: 13px;
  }
  #field_2_20, #field_2_21{
    width: 336px;
  }

  .sign_up_success_content .gf_step{
    margin: 5px 5px 5px 5px;
  }
}
@media (max-width: 700px){
   #gf_page_steps_2.gf_page_steps #step_bg{
    display: none;
  }
   #gf_page_steps_2 .gf_step{
    width: 150px;
  }
   #gf_page_steps_2 .gf_step_active, 
   #gf_page_steps_2 .gf_step_completed{
    background-color: #D2FC61;
    border-radius: 50px;
  }
  #gf_page_steps_2 .gf_step:nth-child(n+2), #gf_page_steps_2 .gf_step{
    width: 25%;
    margin-right: 20px !important;
  }
}
@media (max-width: 500px) {
  #gf_page_steps_2 .gf_step:nth-child(n+2), #gf_page_steps_2 .gf_step{width: 40%;margin-right: 10px !important;}
  .form_header ul li {
    padding-left: 2px;
    padding-right: 2px;
  }
  .form_header ul li.phone_text {
    display: block;
    width: 100%;
  }

  .form_body .gform_wrapper .gform_body {
    padding: 40px 20px 40px;
  }
  .form_body .gform_wrapper#gform_wrapper_50 form {
    padding: 40px 20px 40px;
  }
  .form_body .gform_wrapper textarea.medium {
    height: 140px;
  }
  .form_body .gform_wrapper .gform_footer {
    padding: 10px 0px 0px;
  }

  .form_body .gform_wrapper ul li.gfield#field_2_50 {
    width: 100%;
  }
  .form_body .gform_wrapper ul li.gfield#field_2_8 {
    width: 100%;
    padding-left: 0px;
  }
  .form_body .gform_wrapper ul li.gfield#field_2_8 .gfield_label {
    display: none;
  }

  .gfield_html_content .text_box.left,
  .gfield_html_content .text_box.right {
    width: auto;
  }

  #field_2_20,
  #field_2_21 {
    width: 280px;
  }

  #field_2_20 .gfield_label,
  #field_2_21 .gfield_label {
    padding: 0px 20px 60px;
  }
  .gform_legacy_markup_wrapper .gform_fileupload_multifile .gform_drop_area {
    padding: 170px 20px 70px !important;
    background-size: 280px 265px !important;
  }
  #gform_browse_button_2_20,
  #gform_browse_button_2_21 {
    width: 210px;
    height: 50px;
    background-size: cover;
  }

  #gform_page_2_2 #gform_previous_button_2_25,
  #gform_page_2_3 #gform_previous_button_2_58,
  #gform_page_2_4 #gform_previous_button_2 {
    display: block;
    margin: 0 auto 10px;
  }
  .form_body .gform_wrapper .gform_footer input.button, 
  .form_body .gform_wrapper .gform_footer input[type="submit"], 
  .form_body .gform_wrapper .gform_page_footer input.button, 
  .form_body .gform_wrapper .gform_page_footer input[type="submit"]{
    font-size: 16px !important;
  }

}
@media (max-width: 380px){
  #field_2_20,
  #field_2_21 {
    width: 220px;
  }
  .gform_legacy_markup_wrapper .gform_fileupload_multifile .gform_drop_area {
    padding: 170px 5px 70px !important;
    background-size: 220px 290px !important;
  }
  #gf_page_steps_2 .gf_step:nth-child(n+2), #gf_page_steps_2 .gf_step{width: 80%;margin-right: 0 !important;}
}